IPSW-FW-AOP(1)

NAME
ipsw-fw-aop - Dump MachOs

SYNOPSIS
ipsw fw aop [flags]

DESCRIPTION
Dump MachOs

OPTIONS
-h, --help[=false]
    help for aop

-i, --info[=false]
    Print info

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra